## xfce4-time-out-plugin 1.0.1

=== debian/changelog ===
xfce4-time-out-plugin (1.0.1-0ubuntu3) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:09:55 +0200

xfce4-time-out-plugin (1.0.1-0ubuntu2) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 14:23:48 +0200

xfce4-time-out-plugin (1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/compat: bumped to 9.
  * debian/control:
    - replace libxfcegui4 build-dep by libxfce4ui.
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3.
  * debian/rules: don't install .la files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 23:43:01 +0200

xfce4-time-out-plugin (1.0.0-0ubuntu2) precise; urgency=low

  * Update watch file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 06 Nov 2011 17:04:51 +0400
