=== debian/control ===
Source: xfce4-time-out-plugin
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), autotools-dev, xfce4-panel-dev (>= 4.7.7),
 libxfce4ui-1-dev, libxml-parser-perl, intltool, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-time-out-plugin

Package: xfce4-time-out-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: time out plugin for the Xfce4 panel
 This plugin makes it possible to take periodical breaks from the computer
 every X minutes. During breaks it locks your screen.
 It optionally allows you to postpone breaks for a certain time.
