=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	rm -rf debian/`dh_listpackages`/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.la
	dh_install

override_dh_makeshlibs:

%:
	dh $@ --with autotools_dev
