## xfce4-time-out-plugin 1.0.2

=== debian/changelog ===
xfce4-time-out-plugin (1.0.2-0ubuntu2~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 16 Aug 2019 16:42:20 -0400

xfce4-time-out-plugin (1.0.2-0ubuntu2) devel; urgency=medium

  * Rebuild against xfce4-panel 4.13.
  * Run wrap-and-sort.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Replace autotools-dev with xfce4-dev-tools.
  * d/control, d/copyright, d/watch: Use https where possible.
  * d/rules: Drop --with autotools_dev.
  * Update Standards-Version to 4.1.4.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Jun 2018 17:48:07 -0400

xfce4-time-out-plugin (1.0.2-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * d/copyright: /u/s/common-licenses/GPL → /u/s/common-licenses/GPL-2.
  * d/control:
    - Bump standards version to 3.9.6.
    - Drop versioned build-dep on dpkg, predates precise.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 12 Jun 2015 18:53:26 -0400

xfce4-time-out-plugin (1.0.1-0ubuntu4) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:51:06 -0600
