=== debian/control ===
Source: xfce4-time-out-plugin
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11),
               intltool,
               libxfce4ui-1-dev,
               libxml-parser-perl,
               xfce4-dev-tools,
               xfce4-panel-dev (>= 4.7.7)
Standards-Version: 4.1.4
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-time-out-plugin

Package: xfce4-time-out-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: time out plugin for the Xfce4 panel
 This plugin makes it possible to take periodical breaks from the computer
 every X minutes. During breaks it locks your screen.
 It optionally allows you to postpone breaks for a certain time.
