=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 override_dh_makeshlibs:
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
