=== debian/watch ===
version=3
https://archive.xfce.org/src/panel-plugins/xfce4-time-out-plugin/([.\d]+)/xfce4-time-out-plugin-([.\d]+)\.tar\.bz2
